/*
website main colors:

red - be323b 
dark gray bg - 333333
*/

/***** global *****/

.right{
float:right;	
}

.left{
float:left;	
}

.rtl{
direction:rtl;
}

.ltr{
direction:ltr;
}

.text_right{
text-align:right;	
}

.clear_both{
clear:both;	
}

.center{
text-align:center;	
}

.right-rtl{
text-align:right;
direction:rtl;	
}

.justify-rtl{
text-align:justify;
direction:rtl;	
}

.left-rtl{
text-align:left;
direction:rtl;	
}

.left-ltr{
text-align:left;
direction:ltr;	
}

.right-ltr{
text-align:right;
direction:ltr;		
}

.center-rtl{
text-align:center;
direction:rtl;	
}

.center-ltr{
text-align:center;
direction:rtl;	
}

.clear_right{
float:right;
clear:right;	
}

.clear_right_only{
clear:right;	
}

.padding_bottom_10{
padding-bottom:10px;	
}

.padding_bottom_20{
padding-bottom:20px;	
}

.padding_bottom_30{
padding-bottom:20px;	
}

.padding_bottom_40{
padding-bottom:40px;	
}

.margin_bottom_10{
margin-bottom:10px;	
}

.margin_bottom_20{
margin-bottom:20px !important;	
}

.margin_bottom_30{
margin-bottom:30px !important;	
}

.margin_bottom_40{
margin-bottom:40px !important;	
}

.margin_bottom_60{
margin-bottom:60px !important;	
}

.margin_bottom_80{
margin-bottom:80px !important;	
}

.margin_top_5{
margin-top:5px;	
}

.margin_top_10{
margin-top:10px;	
}

.margin_top_15{
margin-top:15px;	
}

.margin_top_20{
margin-top:20px;	
}

.margin_top_30{
margin-top:30px;	
}

.margin_top_40{
margin-top:40px;	
}

.margin_top_50{
margin-top:50px;	
}

.margin_top_60{
margin-top:60px;	
}

.btn-blank{
background:none;	
}

.full-img{
width:100%;	
}

@media (min-width:992px){
.abs-full-img{
width:100%;
height:100%;	
}
}

@media (max-width:992px){
.pl-xlg{
padding-left:15px !important;	
} 
.pr-xlg{
padding-right:15px !important;		
}
.pl-none{
padding-left:15px !important;	
} 
.pr-none{
padding-right:15px !important;		
}
.p-none{
padding-left:15px !important;
padding-right:15px !important;	
}
}

@media (min-width:992px){
.v-bottom {
display: table-cell;
vertical-align: bottom;
float: none !important;
}
}

.inline-block{
display:inline-block;
}

.static{
position:static !important;	
}

.relative{
position:relative;	
}

.block{
display:block;	
}

.same_height_row{
display:table;
}

.same_height_row > [class*="col-"] {
float: none;
display: table-cell;
vertical-align: middle;
}

.same_height_row_top > [class*="col-"] {
float: none;
display: table-cell;
vertical-align: top;
}

.no-borders{
border:none !important;
border-radius:0 !important;	
}

.bc-none{
background-color:transparent !important;	
}

.border-radius-none{
border-radius:0 !important;		
}

.border-radius-none img, .border-radius-none span{
border-radius:0 !important;		
}

.white{
color:#ffffff;	
}

.bc_white{
background-color:#ffffff;	
}

hr.product {
background: #e6c85b none repeat scroll 0 0;
color:#e6c85b;
height:5px;
margin-top:30px;
margin-bottom:0;
}

hr.solid {
background: #ffffff none repeat scroll 0 0;
}

hr.menu {
background: #e6c85b none repeat scroll 0 0;
color:#e6c85b;
height:10px;
margin-top:0px;
margin-bottom:0;
}

hr.page {
background: #e6c85b none repeat scroll 0 0;
color:#e6c85b;
height:10px;
margin-top:30px;
margin-bottom:0;
}

.container-fluid-no-padding > .row > [class*="col-"]{
padding-left:0;
padding-right:0;	
}

.vcenter {
display: inline-block;
vertical-align: middle;
float: none;
}

.vbottom {
display: inline-block;
vertical-align: bottom;
float: none;
}

@media (min-width:992px){
.col-centered{
float: none !important;
margin: 0 auto;
display: inline-table;
}
}

.flex{
display:flex;
}

.fullwidth_container {
padding-right: 0;
padding-left: 0;
}

.pr-xxs{
padding-right:2px;
}

.pl-xxs{
padding-left:2px;
}

/***** bootstrap rtl *****/

.col-md-1-5 {
float: right;
width: 20%;
}

@media (max-width:992px){
.col-md-1-5 {
float: right;
width: 50%;
}
}

@media (max-width:550px){
.col-md-1-5 {
float: right;
width: 100%;
}
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
float: right;
}


.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
float: right;
}


@media (min-width:992px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
float: right;
}
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
float: right;
}

.nav-pills > li{
float: right;
}

.nav {
padding-right: 0;
}

.dropdown-menu {
text-align: inherit;
right:0;
left:auto;
text-align:right;
direction:rtl;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
border-top-left-radius: 0;
border-bottom-left-radius: 0;
}
.input-group-addon:first-child {
border-left: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}
.input-group-addon:last-child {
border-right: 0;
}

.list-unstyled {
padding-right: 0;
}

/***** header *****/

#header .header-logo a {
display:inline-block;
}

@media (max-width:550px){
#header .header-logo img {
width:100px;
height:auto;
margin-bottom:10px;
}
}

/***** content *****/

.main{
min-height:700px;
padding-bottom:0px;
}

@media (max-width:550px){
.main{
min-height:300px;
}
}

.inner_main{
padding-bottom:0px;
background-color:#a2a2a2;
}

.page-header-custom-background{
padding: 0;
background-repeat: no-repeat;
background-color: transparent;
border-top: 0;
border-bottom: 0;
vertical-align:bottom;
background-position:top center;
background-size:cover;
overflow:hidden;
position:relative;
min-height:299px;
z-index:1;

/*-webkit-filter: grayscale(100%);
filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: gray; */
}

/*.page-header-custom-background:after{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:"";
width:100%;
height:100%;
z-index:-1;
}*/

@media (max-width:768px){
.page-header-custom-background{
min-height:150px;
}
}

.page_header_title_wrapper{
position:absolute;
top: 50px;
left: 50%;
transform: translate(-50%, 0);
-webkit-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
padding:0 30px;		
border-top:1px solid #be323b;
}

@media (max-width:550px){
.page_header_title_wrapper{
top: 30px;
}
}

.page-header h2.page_header_title{
font-size:49px;
font-weight:900;
margin-bottom:0px;
color:#be323b;
/*word-spacing: 1170px; */
position:relative;
display:table-caption;
padding:10px 0;
line-height:1.2;
}

.page-header h2.page_header_title:first-line{
font-size:46px;
font-weight:400;
}

@media (max-width:550px){
.page-header h2.page_header_title{
font-size:20px;
display:inline-table;
}

.page-header h2.page_header_title:first-line{
font-size:22px;
font-weight:400;
}
}

.page-header h2.page_header_title:before{
content:"";
height:57px;	
width:57px;
position:absolute;
bottom:-40px;
right:-57px;
background:url(../images/plus_white_md.png) no-repeat;
background-size:contain;
}

@media (max-width:768px){
.page-header h2.page_header_title:before{
display:none;
}	
}

.page-header h2.page_header_title:after{
content:"";
height:1px;	
width:60%;
position:absolute;
bottom:0;
left:0px;
background-color:#be323b;
}


.breadcrumb{
background-color: transparent;
border-radius: 0px;
list-style: outside none none;
margin-bottom: 20px;
padding: 0px 0px 2px 1px;
margin-top:-30px;
font-size:12px;
color:#ffffff;
}

@media (max-width:550px){
.breadcrumb{
margin-bottom: 10px;
}
}

.breadcrumb a{
font-size:12px;
color:#ffffff;
}

.breadcrumb > li + li::before {
color: #ffffff;
content: ">";
padding: 0 2px;
margin-right:1px;
margin-left:2px;
}

.breadcrumb > .active{
color: #ffffff;
}

.pagination{
padding-right:0;	
}

.pagination > li > a{
background-color:transparent;
color:#666666;
background-color:#ffffff;
border-radius:2px;
border:1px solid #666666;
margin-left:5px;
text-align:center;
padding:3px 6px;
min-width:18px;
font-size:17px;
line-height:22px;
font-family:Arial, Helvetica, sans-serif;
border-radius:0 !important;
}

.pagination > li > a i{
padding-top:2px;
}

.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus{
background-color:#be323b !important;
border-color: #666666;
color: #ffffff;
text-shadow: none;
}


/***** homepage *****/

.rev_slider .tp-bannertimer {
display:none !important;
}

section.homepage_contact_section{
padding:40px 0;
margin:0;
min-height:300px;
background-size:cover;
}

.homepage_contact_info_col{
background-color:rgba(0,0,0,0.6);
padding:45px 15px;		
}

.homepage_contact_form_col{
background-color:#be323b;
padding:45px 45px;	
}

.homepage_contact_title{
color:#ffffff;
font-size:49px;
font-weight:900;
line-height:normal;
margin-bottom:40px;	
position:relative;	
display:inline-block; 
padding:0 10px;
}

@media (max-width:550px){
.homepage_contact_title{
font-size:33px;
}	
}

.homepage_contact_title:before{
content:"";
height:1px;	
width:100%;
position:absolute;
bottom:-5px;
right:-40px;
background-color:#ffffff;
}

.homepage_contact_title:after{
content:"";
height:150%;	
width:1px;
position:absolute;
bottom:-25px;
right:-5px;
background-color:#ffffff;
}

.homepage_contact_body.footer_contact_body{
padding-right:15px;	
}

.homepage_contact_body.footer_contact_body, .homepage_contact_body.footer_contact_body a, .homepage_contact_body.footer_contact_body i, .homepage_contact_body.footer_contact_body h2{
color:#ffffff;	
}

.homepage_contact_guidelines{
color:#ffffff; 
margin-bottom:10px;
line-height:1.2;
font-size:14px;
font-weight:400;
}

.homepage_contact_guidelines a, .homepage_contact_guidelines:hover{
color:#ffffff;	
}

.contact_form.homepage_contact_form .form-group{
background-color:transparent;
border:1px solid #ffffff;	
margin-bottom:21px;	
border-radius:0px;
padding:3px 0px;
display:block;
}

.contact_form.homepage_contact_form label{
font-size:14px;
font-weight:400;
margin-bottom:0;
text-align:right;
padding-top:3px;
color:#ffffff;
}

.contact_form.homepage_contact_form .mandatory{
color:#ffffff;
font-size:14px;
padding-top:3px;
padding-left:1px;	
}

.contact_form.homepage_contact_form label.error {
bottom: -16px;
color: #ffffff;
font-size: 12px;
font-weight: 400;
right: autol
left:0;
line-height: 12px;
position: absolute;
}

.contact_form.homepage_contact_form .form-control{
padding:3px 0px 0px 0;
min-width:50px;
max-width:100%;
border:none;
border-radius:0;
box-shadow:none;
font-size:14px;
color:#ffffff;
height:auto;
line-height:1;
}

.contact_form.homepage_contact_form .btn{
border:1px solid #ffffff;
padding:3px 25px;
}

#contactSuccess.alert.homepage_contact_msg{
color:#ffffff; 
margin-bottom:20px;
font-size:25px;
font-weight:900;
margin-top:20px;
}

.homepage_projects_section{
padding:0;
margin:0;
background:#898787 /*url(../images/homepage_projects_bg_bw.jpg) no-repeat top right*/;
min-height:573px;
}

@media (max-width:992px){
.homepage_projects_section{
min-height:300px;
}
}

.homepage_projects_title_wrapper{
position:absolute;
top: 50%;
right: 15px;
transform: translate(0, -50%);
-webkit-transform:translate(0, -50%);
-ms-transform:translate(0, -50%);	
z-index:1;
}

@media (max-width:992px){
.homepage_projects_title_wrapper{
position:static;
margin-top:60px;
margin-bottom:30px;
transform: none;
-webkit-transform: none;
-ms-transform: none;
}
}


@media (max-width:550px){
.homepage_projects_title_wrapper{
text-align:center;
}
}

.homepage_projects_title{
color:#ffffff;
font-size:46px;
font-weight:400;
line-height:normal;
margin-bottom:20px;	
position:relative;
display:table;
margin-top:60px;
}

.homepage_projects_title span{
color:#ffffff;
font-size:49px;
font-weight:900;
line-height:49px;
display:block;
}

@media (max-width:550px){
.homepage_projects_title{
font-size:22px;
font-weight:400;
display:inline-block;
}

.homepage_projects_title span{
font-size:22px;
line-height:20px;
}	
}

.homepage_projects_title:before{
content:"";
height:1px;	
width:130%;
position:absolute;
top:-5px;
right:-25px;
background-color:#ffffff;
}

.homepage_projects_title:after{
content:"";
height:130%;	
width:1px;
position:absolute;
top:-30px;
right:-10px;
background-color:#ffffff;
}

.homepage_products_col{
background-color:#898787;
/*min-height:653px;*/	
position:relative;
}

@media (max-width:992px){
.homepage_products_col{
min-height:300px;
padding-top:30px;
}
}

/*
.homepage_products_col:before {
content: "";
width: 100px;
height: 100%;
right: -70px;
bottom:0;
position: absolute;
background-color:inherit;
transform:skewX(-4deg);
-moz-transform:skewX(-4deg);
-ms-transform:skewX(-4deg);
-o-transform:skewX(-4deg);
-webkit-transform:skewX(-4deg);
z-index: 0;
}
*/

.homepage_project_thumb.thumb-info {
background-color: transparent;
border-radius: 0px;
border:none;
}

.homepage_project_thumb.thumb-info .thumb-info-wrapper {
border-radius: 0px;
margin: 0px;
}

.homepage_project_thumb.thumb-info img {
border-radius: 0px;
min-height:270px;
width:100%;
}

.homepage_project_thumb.thumb-info .thumb-info-title {
background-color:rgba(0,0,0,0.7);
bottom: 10px;
left: 5%;
max-width: 90%;
width:90%;
padding: 10px 10px;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
border:1px solid #ffffff;
}

.homepage_product_col:hover .homepage_project_thumb.thumb-info .thumb-info-title {
background-color:#be323b;
}

.homepage_project_thumb.thumb-info .thumb-info-title h3{
color:#ffffff;
font-size:17px;
font-weight:400;
margin-bottom:0px;
line-height:normal;
}

@media (max-width:992px){
.homepage_project_thumb.thumb-info .thumb-info-title h3{
font-size:14px;
}
}

.thumb-info .thumb-info-title{
z-index:2;
}

section.homepage_text_section{
min-height:600px;
background-color:#A2A2A2;
margin:0;
padding:0;
}

.homepage_text_bg_col{
min-height:600px;
background-position:right bottom;
background-repeat:no-repeat;
background-size:cover;
background-color:#ffffff;	
clear:none;
padding:0;
margin:0;
}

.homepage_text_title{
color:#be323b;
font-size:49px;
font-weight:900;
margin-bottom:15px;
line-height:normal;	
position:relative;
margin-top:50px;
}

.homepage_text_title:before{
content:"";
height:1px;	
width:80%;
position:absolute;
top:-5px;
right:-50%;
background-color:#000000;
}

.homepage_text_title:after{
content:"";
height:350%;	
width:1px;
position:absolute;
top:-50%;
right:-15px;
background-color:#000000;
}

@media (max-width:992px){
.homepage_text_title:after{
right:-7px;
}	
}

@media (max-width:550px){
.homepage_text_title{
font-size:33px;
}
}

.homepage_body{
color:#333333;
font-size:17px;	
font-weight:400;
line-height:1.4;
}


/***** sidebar *****/

.sidebar{
margin-top:5px;	
margin-bottom:20px;
}

.sidebar_title{
color:#868c97;
font-weight:700;
font-size:18px;
margin-bottom:10px;	
line-height:normal;
}

aside ul.sidebar_menu > li{
}

aside ul.sidebar_menu > li > a{
border-bottom:none;	
font-weight:400;
font-size:17px;
padding:3px 0px 3px 0px;
border-bottom:none;
position:relative;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
color:#000000;
}

aside ul.sidebar_menu > li:hover > a, aside ul.sidebar_menu > li.active > a, aside ul.sidebar_menu > li > a:focus{
background-color:transparent;
color: #be323b;
text-shadow: 1px 0 0 #be323b;
}

aside ul.sidebar_menu li ul{
margin:2px 0 5px 0;
}

aside ul.sidebar_menu li ul li a{
padding:0px 10px 0px 5px !important;
font-size:14px;	
width:100%;
border:none;
color:#000000;
margin:3px 0;
}

aside ul.sidebar_menu li ul li a:before {
display:none;
}

aside ul.sidebar_menu li ul li a:hover, aside ul.sidebar_menu li ul li a:focus, aside ul.sidebar_menu li ul li.active a{
text-decoration: none;
background-color: #ebebeb !important;
font-weight:400;
color: #000000;
text-shadow: none;
}

ul.nav-list.secundary {
border-radius: 0px;
box-shadow: none;
padding: 0;	
border-top:1px solid #093a60;
border-bottom:1px solid #093a60;
}

ul.nav-list.secundary > li a {
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border-bottom: 1px solid #f4f4f4;
padding: 5px 10px;
font-size:14px;
}

ul.nav-list.secundary > li a:before {
display:none;
}

ul.nav-list.secundary > li > a > i {
position: absolute;
left: 1px;
top: 3px;
font-size: 20px;
text-shadow: none;
color: #f68d1f;
display: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
}

ul.nav-list.secundary > li:hover > a, ul.nav-list.secundary > li.active > a  {
color: #000000;
background-color:transparent;
}

ul.nav-list.secundary > li ul li a {
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border-bottom: 1px solid #f4f4f4;
padding: 3px 30px 3px 10px;
font-size:14px;
}

ul.nav-list.secundary > li ul li:hover > a, ul.nav-list.secundary > li ul li.active > a  {
color: #000000;
background-color:transparent;
}

.sidebar-btn-collapse {
display: block;
margin-bottom: 10px;
margin-top:10px;
text-align: right;
}

@media (min-width: 992px) {
.sidebar-btn-collapse {
display: none;
}

.sidebar-nav-collapse {
display: none !important;
height: auto !important;
}
}

/***** category *****/

html .toggle-primary .toggle{
margin:4px 0;
border-bottom:1px solid #333333;
}

html .toggle-primary .toggle:first-child{
border-top:1px solid #333333;
}

html .toggle-primary .toggle label {
border:none;
color: #333333;
background: #ffffff none repeat scroll 0 0;
border-radius: 0px;
cursor: pointer;
display: block;
font-size: 17px;
line-height:1.1;
font-weight: 700;
min-height: 20px;
padding: 14px 15px 14px 35px;
margin-bottom:0;
}

html .toggle-primary .toggle label span{
background-color:##ffffff;
color:#333333;
font-size:20px;
font-weight:700;
padding:14px 20px 13px 20px;
position:absolute;
right:0;
top:0;
}

@media (max-width:550px){
html .toggle-primary .toggle label span{
display:none;
}	
}

@media (max-width:550px){
html .toggle-primary .toggle label {
font-size: 16px;
font-weight: 700;
padding: 14px 15px 14px 35px;
}
}

html .toggle-primary .toggle:hover label, html .toggle-primary .toggle label:focus, html .toggle-primary .toggle.active label {
background: #ffffff none repeat scroll 0 0;
color:#333333;
}

html .toggle-primary .toggle .toggle-content{
padding:5px 15px 10px 10%;
}

html .toggle-primary.toggle_qa .toggle > label::before {
border: none;
font-family: FontAwesome;
content: "\f107";
position: absolute;
left: 0px;
right:auto;
top: 0px;
width:50px;
vertical-align:middle;
height:100%;
color:#be323b;
font-size:30px;
margin:0;
background-color:transparent;
text-align:center;
line-height:30px;
padding-top:9px;
}

@media (max-width:550px){
html .toggle-primary.toggle_qa .toggle > label::before {
left: 0px;
right:auto;
top: 0px;
width:30px;
font-size:20px;
line-height:20px;
padding-top:15px;
}
}

html .toggle-primary.toggle_qa .toggle:hover > label::before, html .toggle-primary.toggle_qa .toggle.active > label::before{
content: "\f106";
margin:0;
}

@media (min-width: 990px) {
.contant_borderd_col{
border-right:1px solid #000000;
min-height:400px;	
}
}

.img_desc{
display:block;
margin-top:10px;
padding-top:10px;
border-top:1px solid #000000;
font-size:14px;
font-weight:400;
color:#000000;
line-height:1.2;	
}

.content_title.homepage_text_title{
color:#be323b;
display:table;
}

.content_title.homepage_text_title:before{
background-color:#ffffff;
height:1px;	
width:100%;
top:-5px;
right:-50%;
}

.content_title.homepage_text_title:after{
background-color:#ffffff;
height:150%;	
width:1px;
top:-50%;
right:-15px;
}

.content_body{
line-height:1.4;
clear:right;
margin-bottom:20px;
font-size:14px;
font-weight:400;
color:#ffffff;
}

.content_body a, .content_body p, .content_body a"hover{
color:#ffffff;
}

.content_body ash{
text-decoration:underline;
}

.content_body img{
max-width:100% !important;
height:auto !important;
}

.content_body iframe{
max-width:100% !important;
}

@media (max-width:768px){
.content_body iframe{
max-width:100% !important;
height:auto !important;
}
}

.content_body h2{
color:#ffffff;
font-size:20px;
line-height:1.2;
margin-bottom:10px;
font-weight:700;	
}

.content_body h3{
color:#ffffff;
font-size:16px;
line-height:1.2;
margin-bottom:10px;
font-weight:700;	
}

.content_body ul{
list-style: outside none none;
padding-left: 0;
padding-right: 1px;
display:block;
margin:5px 0;	
}

.content_body ul li{
margin-bottom: 5px;
padding-right: 20px;
position: relative;	
}

.content_body ul li::before {
font-family: FontAwesome;
content: "";
background-color:#ffffff;
position: absolute;
right: 0px;
top: 7px;
width:11px;
height:11px;
border-bottom-right-radius:3px;
border-top-left-radius:3px;
}


/***** catalog *****/

.sort-source {
border-bottom:1px solid #ffffff;
padding-bottom:7px;
margin-bottom:30px;
display:table;
padding-left:15px;
position:relative;
vertical-align:bottom;
}

.sort-source:before{
content:"";
height:57px;	
width:57px;
position:absolute;
bottom:-28px;
left:-65px;
background:url(../images/plus_white_md.png) no-repeat;
background-size:contain;
}

.sort-source > li{
margin-left:18px !important;
line-height:30px;
position:relative;
min-height:30px;
}

.sort-source > li:after {
bottom:5px;
left: 0px;
text-shadow: none !important;
background-color: #ffffff;
height:16px;
width:1px;
content: "";
opacity: 1;
position: absolute;
}

@media (max-width:550px){
.sort-source > li{
margin-left:13px !important;
line-height:25px;
min-height:25px;
}

.sort-source > li:after {
height:13px;
}	
}

.sort-source > li:last-child:after {
display:none;
}

.sort-source > li > a{
padding:0px 0px 0px 12px;
color:#edebeb;
border-radius:0px;
background-color:transparent;
font-size:17px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

.sort-source > li.active > a, .sort-source > li:hover > a, .sort-source > li > a:focus {
background-color:transparent !important;
color:#ffffff !important;
text-shadow: none;
font-size:24px;
}

@media (max-width:550px){
.sort-source > li > a{
padding:0px 0px 0px 10px;
font-size:14px;
}

.sort-source > li.active > a, .sort-source > li:hover > a, .sort-source > li > a:focus {
font-size:19px;
}
}

.mfp-arrow, .mfp-arrow:hover, .mfp-arrow:focus {
opacity: 1;
}

.mfp-close, .mfp-close-btn-in .mfp-close {
color: #ffffff;
font-family: "Open Sans",Arial,sans-serif;
font-size: 35px;
font-weight: 600;
/*background-color:#ffffff;*/
opacity:1;
}

.mfp-title{
text-align:right;
direction:rtl;	
padding-right: 65px;
}

.catalog_product_logo{
position:absolute;
left:5px;
top:-10px;
background-color:rgba(255,255,255,0.8);
padding:5px 10px;
text-align:center;
vertical-align:middle;
display:inline-table;
max-width:70px;
max-height:70px;	
}

.catalog_product_info{
background-color:#ffffff;
padding:15px 15px 15px 45px;	
display:table;
height:100%;
width:100%;
}

.catalog_product_title{
font-size:29px;
font-weight:400;
margin-bottom:15px;
padding-bottom:3px;
color:#000000;
line-height:normal;
border-bottom:1px solid #000000;	
}

@media (max-width:550px){
.catalog_product_title{
font-size:22px;	
}	
}

.catalog_product_intro{
font-size:14px;
font-weight:400;
line-height:1.5;
color:#000000;	
}

.catalog_product_btn{
font-size:14px;
font-weight:400;		
}

.catalog_product_btn i{
font-size:24px;
font-weight:400;
color:#be323b;
padding:3px;
width:32px;
height:32px;
line-height:20px;
vertical-align:middle;
text-align:center;
display:inline-block;
margin-right:7px;
border:1px solid #be323b;
border-radius:100%;	
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;	
}

.catalog_product_col:hover .catalog_product_btn i{
color:#ffffff;
background-color:#be323b;	
}

/***** product *****/

.product_info_section{
padding:0;
margin:0;
min-height:1200px;
/*background:url(../images/product_bg.jpg) no-repeat center right;*/
}

.product_info{
background-color:#ffffff;
position:relative;
margin-top:60px;
padding-bottom:30px;
}

.product_info:before{
content:"";
height:57px;	
width:57px;
position:absolute;
top:-40px;
right:-40px;
background:url(../images/plus_white_md.png) no-repeat;
background-size:contain;
}

.product_info:after{
content:"";
height:163px;	
width:163px;
position:absolute;
top:-50px;
left:-30px;
background:url(../images/shape_lg.png) no-repeat;
background-size:contain;
}

.product_info_title{
background-color:#be323b;
display:block;
color:#ffffff;
font-weight:900;
font-size:33px;
line-height:normal;
margin-bottom:70px;	
padding:30px 15px 0 15px;
position:relative;
z-index:1;
}

@media (max-width:550px){
.product_info_title{
font-size:25px;
}	
}

.product_info_title:before {
content: "";
width: 100%;
height: 40px;
right: 0px;
bottom:-20px;
position: absolute;
background-color:inherit;
transform:skewY(2deg);
-moz-transform:skewY(2deg);
-ms-transform:skewY(2deg);
-o-transform:skewY(2deg);
-webkit-transform:skewY(2deg);
z-index: -1;
}

.product_title{
color:#000000;
font-weight:900;
font-size:49px;
line-height:normal;	
margin-bottom:10px;
}

@media (max-width:550px){
.product_title{
font-size:33px;
}
}

.product_body{
color:#000000;
font-weight:400;
font-size:14px;
line-height:1.4;	
margin-bottom:20px;	
padding:0 30px;
}

.product_body h2{
color:#000000;
font-weight:400;
font-size:22px;
line-height:normal;	
margin-bottom:20px;	
text-align:center;
}

.product_body h3{
color:#000000;
font-weight:900;
font-size:30px;
line-height:normal;	
margin-bottom:20px;	
text-align:center;
}

.product_body ul{
list-style: outside none none;
padding-left: 0;
padding-right: 1px;
display:block;
margin:5px 0;	
}

.product_body ul li{
margin-bottom: 3px;
padding-right: 18px;
position: relative;	
}

.product_body ul li::before {
content: "";
background-color:#000000;
position: absolute;
right: 0px;
top: 12px;
width:8px;
height:1px;
}

.product_map_wrapper{
background-color:#ffffff;
}

.product_map_section{
height:100%;	
border-left:2px solid #ffffff;
}

@media (max-width:992px){
.product_map_section{
margin-bottom:20px;
}
}

.product_map_section iframe{
width:100% !important;
height:100% !important;
pointer-events: none !important;
min-height:470px;
}

.masonry .masonry-item {
width: 33.3%;
}

@media (max-width:768px){
.masonry .masonry-item {
width: 50%;
}	
}

.product_plans_title{
color:#ffffff;
font-size:49px;
font-weight:900;
line-height:normal;
margin-bottom:40px;	
position:relative;	
display:inline-block; 
padding:0 10px;
}

@media (max-width:550px){
.product_plans_title{
font-size:33px;
}	
}

.product_plans_title:before{
content:"";
height:1px;	
width:80%;
position:absolute;
bottom:-5px;
left:-40px;
background-color:#ffffff;
}

.product_plans_title:after{
content:"";
height:175%;	
width:1px;
position:absolute;
top:-25px;
left:-1px;
background-color:#ffffff;
}

.product_plans_intro{
color:#ffffff;
font-size:17px;
line-height:1.4;
margin-bottom:10px;
font-weight:400;		
}

.product_plans_body{
color:#ffffff;
font-size:14px;
line-height:1.4;
margin-bottom:20px;
font-weight:400;	
}

.product_plans_body a{
color:#ffffff;	
}

.product_plans_body ul{
list-style: outside none none;
padding-left: 0;
padding-right: 1px;
display:block;
margin:5px 0;	
}

.product_plans_body ul li{
display:inline-table;
background-color:#be323b;
color:#ffffff;
width:200px;
height:200px;
margin-left:25px;
margin-bottom:25px;
line-height:1.2;
padding:30px 30px 80px 30px;
text-align:center;
position:relative;
font-size:17px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.product_plans_body ul li:after{
content:"";
height:61px;	
width:68px;
position:absolute;
bottom:20px;
left: 50%;
transform: translate(-50%, 0);
-webkit-transform:translate(-50%, 0);
-ms-transform:translate(-50%, 0);
background:url(../images/plan_download.png) no-repeat;
background-size:contain;
}

.product_plans_body ul li:hover{
background-color:#bbbbbb;
}

.product_plans_body ul li a{
top:30px;
right:30px;
bottom:20px;
left:30px;
z-index:1;
position:absolute;
}


.product_media_section{
background-color:#333333;
min-height:200px;
margin:0;
padding:0;	
}

.owl-carousel.product_owl {
margin-bottom: 0px;
}

.owl-carousel .owl-nav [class*="owl-"] {
background-color: #be323b;
border:none;
color: #ffffff;
font-size: 30px;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
margin: 5px;
padding: 9px 10px;
border-radius:0;
}

.owl-carousel .owl-nav [class*="owl-"]:hover, .owl-carousel .owl-nav [class*="owl-"]:active, .owl-carousel .owl-nav [class*="owl-"]:focus {
background-color: #333333 !important;
}

.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
height: 40px;
width: 40px;
}



/***** articles *****/

.articles_list_title{
color:#ffffff;
font-size:16px;
font-weight:700;
line-height:normal;
margin-bottom:3px;	
}

.articles_list_intro{
font-size:14px;
font-weight:400;
line-height:1.3;
color:#ffffff;	
}

.artilce_title{
color:#ffffff;
font-size:16px;
font-weight:700;
line-height:normal;
margin-bottom:10px;	
margin-top:10px;	
}

.share_wrapper{
margin-bottom:15px;	
margin-top:0px;
text-align:right !important;	
}

@media (max-width:990px){
.share_wrapper *{
text-align:right !important;	
}
}


/***** contact *****/

.contact_guidelines{
font-size:17px;
font-weight:400;
margin-bottom:20px;
line-height:1.2;
color:#ffffff;
}

@media (max-width:550px){
.contact_guidelines{
font-size:14px;
font-weight:400;
}
}

.contact_form .form-group{
background-color:#ffffff;
border:none;	
margin-bottom:22px;	
padding:3px 0;
}

.contact_form .form-group_textarea.form-group{
padding:7px 0;
}	

.form-horizontal .form-group {
margin-left: 0px;
margin-right: 0px;
}

.contact_form label{
font-size:14px;
font-weight:400;
margin-bottom:0;
text-align:right;
padding-top:1px;
color:#000000;
}

.form-horizontal .control-label {
padding-top: 5px;
text-align: right;
}

@media (max-width:768px){
.contact_form label{
font-weight:400;
font-size:14px;
}
}

.mandatory{
color:#ff4a51;
font-size:14px;
padding-top:3px;
padding-left:1px;	
}

.contact_form .form-control{
border-radius:0;
box-shadow:none;
font-size:14px;
height:auto;
padding:1px 5px;
background-color:transparent;
border:none;
color:#000000;
}

.contact_form .checkbox {
padding-top:3px !important;
padding-bottom:3px !important;
}

.contact_form label.error{
color: #ff4a51;
position:absolute;
left:2px;
bottom:-15px;
font-size: 12px;
line-height: 12px;
font-weight:400;
}

.contact_form .has-error .form-control{
border-color: transparent;
-webkit-box-shadow: none;
box-shadow: none;
}

#contactSuccess.alert {
background-color: #be323b;
border-color: transparent;
border:none;
color: #ffffff;
font-size:22px;
line-height:1.4;
font-weight:400;
padding:15px;
}

.google-map {
margin: 0px;
}

.homepage_contact_body.footer_contact_body.contact_body{
padding-right:0px;	
}

/***** footer *****/

@media (min-width:992px){
.footer_borderd_col{
border-left:1px solid #bbbbbb;	
}
}

#footer .list-unstyled li{
margin-bottom:5px;
line-height:normal;
}

.fotter_catalog_ul{
margin-top:40px;
border-right:1px solid #bbbbbb;	
padding-right:15px;
}

.social-icons li {
box-shadow: none;
margin: 0px 0px 0px 5px;
}

.social-icons li a {
background: #666 none repeat scroll 0 0;
display: block;
color:#fff !important;
height: 40px;
line-height: 40px;
text-align: center;
text-decoration: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
width: 40px;
font-size:18px;
border-radius:0;
}

#footer .social-icons li:hover a {
color: #ffffff !important;
}

.copyrights{
display:block;
margin-bottom:5px;
font-size:12px;
line-height:normal;
}

.credit{
display:block;
margin-bottom:0px;
font-size:12px;
line-height:normal;
}

.footer_contact_body{
font-size:17px;
font-weight:400;
line-height:1.9;
color:#bbbbbb;
}

.footer_contact_body h2{
font-size:17px;
font-weight:900;
line-height:normal;
margin-bottom:5px;
color:#bbbbbb;
}

.footer_contact_body i{
display: inline-block;
padding-left: 20px;
width: 25px;
font-size:16px;
font-weight:400;
color:#bbbbbb;
}

.footer_articles_owl.owl-theme .owl-dots .owl-dot span {
background: #333333 none repeat scroll 0 0;
border-radius: 30px;
height: 15px;
margin: 5px 7px;
width: 15px;
border:1px solid #bbbbbb;
}

.footer_articles_owl.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
background-color: #bbbbbb;
border:1px solid #bbbbbb;
}

.footer_article_intro{
font-size:14px;
font-weight:400;
color:#bbbbbb;	
line-height:1.4;	
}

.footer_article_title{
font-size:14px;
font-weight:400;
color:#bbbbbb;	
display:block;
margin-top:15px;	
}

.footer_articles_read_more{
font-size:17px;
font-weight:400;
color:#bbbbbb;	
}

iframe[name=google_conversion_frame] {
display: none !important;
}

/***** responsive *****/

/*@media (min-width:992px){
.custom_row{
overflow:hidden;	
}

.custom_row > div{
margin-bottom: -99999px;
padding-bottom: 99999px;	
}
}*/

@media (max-width:992px){

.custom_row{	
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
/* optional */
-webkit-box-align: start;
-moz-box-align: start;
-ms-flex-align: start;
/*-webkit-align-items: flex-start;
align-items: flex-start;*/
}

.custom_col_first{
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
-webkit-order: 1;
order: 1;
}

.custom_col_second{
-webkit-box-ordinal-group: 5;
-moz-box-ordinal-group: 5;
-ms-flex-order: 5;
-webkit-order: 5;
order: 5;
margin-top:20px;
}
}

/***** custom bootstrap *****/

@media (min-width:768px){
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
}

.match-height{
overflow: hidden; 
}

.match-height > [class*="col-"]{
margin-bottom: -99999px;
padding-bottom: 99999px;
}

.match-height a > [class*="col-"]{
margin-bottom: -99999px;
padding-bottom: 99999px;
}

@media (min-width:992px){
.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}

.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}

.col-height-block {
  display: inline-block !important;
  height: 100%;
}

.col-top {
  vertical-align: top;
}

.col-middle {
  vertical-align: middle;
}
}

.col-xs-offset-right-12 {
  margin-right: 100%;
}
.col-xs-offset-right-11 {
  margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
  margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
  margin-right: 75%;
}
.col-xs-offset-right-8 {
  margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
  margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
  margin-right: 50%;
}
.col-xs-offset-right-5 {
  margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
  margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
  margin-right: 25%;
}
.col-xs-offset-right-2 {
  margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
  margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
  margin-right: 0;
}
@media (min-width: 768px) {
  .col-sm-offset-right-12 {
    margin-right: 100%;
  }
  .col-sm-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-sm-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-sm-offset-right-9 {
    margin-right: 75%;
  }
  .col-sm-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-sm-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-sm-offset-right-6 {
    margin-right: 50%;
  }
  .col-sm-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-sm-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-sm-offset-right-3 {
    margin-right: 25%;
  }
  .col-sm-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-sm-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-sm-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  .col-md-offset-right-12 {
    margin-right: 100%;
  }
  .col-md-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-md-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-md-offset-right-9 {
    margin-right: 75%;
  }
  .col-md-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-md-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-md-offset-right-6 {
    margin-right: 50%;
  }
  .col-md-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-md-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-md-offset-right-3 {
    margin-right: 25%;
  }
  .col-md-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-md-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-md-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-offset-right-12 {
    margin-right: 100%;
  }
  .col-lg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-lg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-lg-offset-right-9 {
    margin-right: 75%;
  }
  .col-lg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-lg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-lg-offset-right-6 {
    margin-right: 50%;
  }
  .col-lg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-lg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-lg-offset-right-3 {
    margin-right: 25%;
  }
  .col-lg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-lg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-lg-offset-right-0 {
    margin-right: 0;
  }
}

@media (min-width: 1400px) {
  .col-xlg-offset-right-12 {
    margin-right: 100%;
  }
  .col-xlg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-xlg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-xlg-offset-right-9 {
    margin-right: 75%;
  }
  .col-xlg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-xlg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-xlg-offset-right-6 {
    margin-right: 50%;
  }
  .col-xlg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-xlg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-xlg-offset-right-3 {
    margin-right: 25%;
  }
  .col-xlg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-xlg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-xlg-offset-right-0 {
    margin-right: 0;
  }
}

/***** accessibility *****/

body:focus{
border:none !important;	
}

.skip_to {
padding: 0px !important;
}

.skip_to:focus {
padding: 5px !important;
}

.accessibility_panel a{
color:#000000 !important;	
}

.open_accessibility_panel{
padding-right:10px !important;
border:1px solid #ffffff;
}

.open_accessibility_panel.open_accessibility_panel-sm{
padding:3px 10px 2px 10px !important;	
}

.accessibility_panel.accessibility_panel-sm{
font-size: 14px !important;
padding: 5px !important;
top: 36px !important;
width: 230px !important;
}

.invertedColors .form-control{
border:1px solid #ff0  !important;	
}

.grayscaleColors .form-control{
border:1px solid #000 !important;		
}

.revolutionSlider_stop_button.tparrows_pause:before{	
font-family: FontAwesome;
content: "\f04c";
font-size:16px; 
color:#29a9e0; 
line-height: 40px; 
text-align: center;
}

.revolutionSlider_resume_button.tparrows_resume:before{	
font-family: FontAwesome;
content: "\f04b";
font-size:16px; 
color:#29a9e0; 
line-height: 40px; 
text-align: center;
}

.revolutionSlider_stop_button{
left:0 !important;
right:auto !important;
top:50% !important;	
}

.revolutionSlider_stop_button.tparrows_pause, .revolutionSlider_resume_button.tparrows_resume{
left:0 !important;
right:auto !important;
top:50% !important;
transform: matrix(1, 0, 0, 1, 0, -128) !important;	
background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0 !important;	
cursor: pointer !important;	
height: 40px !important;	
position: absolute !important;	
width: 40px !important;	
z-index: 1000 !important;	
border-radius:0 !important;	
}

@media (max-width:992px){
.revolutionSlider_stop_button.tparrows_pause, .revolutionSlider_resume_button.tparrows_resume{
display:none !important;	
}
}

body.invertedColors .rev_slider .tp-caption img, body.grayscaleColors .rev_slider .tp-caption img{
display:none !important;
}

.homepage_footer > a, #footer > a{
padding:0 5px;	
}

.owl-carousel .owl-prev:focus, .owl-carousel .owl-next:focus {
color: #ffffff !important;
}

/*ul li a:hover{
text-decoration:underline;	
}*/
